body{
    font-size: 18px;
    line-height: 18px;
}

#comment_form, #div_digg, #blog_post_info{
    display: none;
}

#blogTitle, #navList{
    padding-left: 10px;
}

#blog_nav_newpost{
    margin-left: -14px;
}

#navList li a:hover{
    font-size: 14px;
}

#Header1_HeaderTitle{
    text-decoration: none;
}

#blogTitle{
    top: 30px;
}

#navigator{
    top: 50px;
}

#header{
    height: 210px;
}

.cnblogs-markdown code, .cnblogs-post-body code {
    border-radius: 6px!important;
}

#footer{
    background: rgba(0, 0, 0, .1);
    width: 100%;
    color: black;
    padding: 40px 0;
    font-size: 16px;
}

#poweredby{
    display: none;
}